#Generated by camel-package-maven-plugin
#Mon Mar 13 07:39:19 EDT 2017
version=2.15.1.redhat-621186
projectName=Camel \:\: Core
groupId=org.apache.camel
languages=ref file exchangeProperty xtokenize constant header tokenize simple xpath bean
projectDescription=The Core Camel Java DSL based router
artifactId=camel-core
